Activity log for bug #1186777

Date Who What changed Old value New value Message
2013-06-02 17:44:07 Ma Hsiao-chun bug added bug
2013-06-02 17:44:07 Ma Hsiao-chun attachment added Screenshot from 2013-06-03 01:34:29.png https://bugs.launchpad.net/bugs/1186777/+attachment/3692895/+files/Screenshot%20from%202013-06-03%2001%3A34%3A29.png
2013-06-10 06:04:19 Martin Pitt ubuntu-drivers-common (Ubuntu): status New Incomplete
2013-06-11 06:44:45 Martin Pitt summary Display Useful Hardware Information Beyond "Unknown: Unknown" Does not show vendor/model name any more
2013-06-11 06:45:31 Martin Pitt ubuntu-drivers-common (Ubuntu): status Incomplete Triaged
2013-06-13 16:37:40 Martin Pitt ubuntu-drivers-common (Ubuntu): assignee Martin Pitt (pitti)
2013-06-13 16:37:43 Martin Pitt ubuntu-drivers-common (Ubuntu): status Triaged In Progress
2013-06-13 16:37:46 Martin Pitt ubuntu-drivers-common (Ubuntu): milestone ubuntu-13.06
2013-06-14 06:31:13 Martin Pitt ubuntu-drivers-common (Ubuntu): status In Progress Fix Committed
2013-06-14 10:15:35 Martin Pitt ubuntu-drivers-common (Ubuntu): status Fix Committed In Progress
2013-06-14 12:39:16 Launchpad Janitor branch linked lp:ubuntu/saucy-proposed/ubuntu-drivers-common
2013-06-14 13:20:15 Martin Pitt ubuntu-drivers-common (Ubuntu): status In Progress Fix Committed
2013-06-19 00:41:03 Launchpad Janitor ubuntu-drivers-common (Ubuntu): status Fix Committed Fix Released